/*#############################################################
022 Ltd.
#############################################################*/


#left {
float:left;
width:579px;
}
.style25 {
	color: #19477E;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style21 {font-size: 16px}

.style22 {
	color: #FD9800;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 55px;
}

.style23 {font-size: 17px}
.style24 {font-size: 12px}

body {
	margin-top: 0px;
}

#wrapper {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 9px;
	border:0;
	width: 719px;
}

#wrapper2 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0;
	width: 719px;
}

#wrapper3 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	border:0px;
	width: 719px;
}

#wrapper3b {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0px;
	width: 719px;
}

.style1 {
	color: #FF8040;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.style2 {
	color: #184D83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#header_home a:link {text-decoration: none;}
#header_home a:visited {text-decoration: none;}
#header_home a:active {text-decoration: none;}
#header_home a:hover {text-decoration: underline overline;}


a:link {
	color: #184D83;
}
a:visited {
	color: #184D83;
}
a:hover {
	color: #628FC8;
}
a:active {
	color: #628FC8;
}
	
#odd a:link {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:active {
	text-decoration: none;
	font-weight:bold ;
}


#wrapper4 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:1px #000000 solid;
	width: 717px;
}

#wrapper4a {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-bottom:1px #000000 solid;
	border-left:1px #000000 solid;
	border-right:1px #000000 solid;
	width: 717px;
}

#wrapper5 {
	margin: 0px auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}


#wrapper5b {
	margin: 0px auto;
	padding-top: 9px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}

#odd2 a:link {
	text-decoration: none;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:visited {
	text-decoration: none;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:hover {
	text-decoration:underline;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:active {
	text-decoration:underline;
	font-weight:bold ;
	color:#FFFFFF;
}
.style7 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.style9 {
	color: #19477E;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#odd8 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd7 a:link {
	text-decoration: none;
	color: #000000;
}

#odd7 a:visited {
	text-decoration: none;
	color: #000000;
}

#odd7 a:hover {
	text-decoration: none;
	color:#3C3C3C;
}

#odd7 a:active {
	text-decoration: none;
	color: #3C3C3C;
}

#odd9 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd10 a:link {
	color: #184D83;
	text-decoration:underline;
}
#odd10 a:visited {
	color: #184D83;
	text-decoration:underline;
}
#odd10 a:hover {
	color: #628FC8;
	text-decoration:underline;
}
#odd10 a:active {
	color: #628FC8;
	text-decoration:underline;
}

.style13 {font-family: Arial, Helvetica, sans-serif}
.style15 {color: #184D83; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style18 {
	color: #EF7A11;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style19 {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.news_style28 {
	color: #88AA20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#oddh a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:active {
	text-decoration: none;
	font-weight:bold ;
}

#link_katom a:link {
text-decoration:none;
color:#FF8040;
}

#link_katom a:visited {
text-decoration:none;
color:#FF8040;
}

#link_katom a:hover {
text-decoration:underline;
color:#FF8040;
}

#link_katom a:active {
text-decoration:underline;
color:#FF8040;
}


.cursor_help { cursor: help }
.cursor_pointer { cursor: pointer }
.cursor_wait { cursor: wait }
.cursor_crosshair { cursor: crosshair }
.cursor_move { cursor: move }
.cursor_smile { cursor:url(http://www.quackit.com/pix/smile.gif),auto }


.style2000_1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#f72702;
	font-size: 48px;
	font-weight:bold;
}

.style2000_2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 14px;
	font-weight:bold;
}



.tablemenu td {text-align:left; vertical-align: middle; height:22px;}
.tablemenu td span{
padding-left: 10px; 
padding-right: 10px;
border-style: outset outset outset outset;
border-width: 1px 1px 1px 1px;
border-color: gray gray gray gray;
background-color: white;
}
.tablemenu td a:link{color:#000000; text-decoration:none; font-weight:bold;}
.tablemenu td a:visited{color:#000000; text-decoration:none; font-weight:bold;}
.tablemenu td a:hover{color:#000000; text-decoration:none; font-weight:bold;color:#0000FF;}
.tablemenu td a:active{color:#000000; text-decoration:none; font-weight:bold;}

.tablemenu td div{
display: inline;
border-style: none solid none none;
border-width: 1px 1px 1px 1px; 
padding-left: 5px;
padding-right: 5px;
}


#menulist {
margin:0;
padding:2px 0;
}

#menulist li
{
display: inline;
list-style-type: none;
}



.topiclink a {text-decoration:none;}
.topiclink a:hover {text-decoration:underline;}
.topicbar
{
font-size:12px;
font-weight:bold;
height:14px;
font-family:Arial, Helvetica, sans-serif;
direction:rtl;
}
.topicpad1
{
padding-bottom:3px; 
padding-top:2px; 
padding-right:3px;
}
.topicpad2
{
padding-bottom:3px; 
padding-top:2px; 
padding-right:5px;
}
.topicpad1ie6
{
padding-bottom:2px; 
padding-top:2px; 
padding-right:3px;
}
.topicpad2ie6
{
padding-bottom:2px; 
padding-top:2px; 
padding-right:5px;
}



	
#main_menu_normal, #main_menu_normal2 {
	background-color: #FE9900;
	text-align: center;
}

#main_menu_active {
	background-color: #86AB1F;
	text-align: center;
}
	

	

.link_adom a:link {
text-decoration:none;
color:#000000;
}
.link_adom a:visited {
text-decoration:none;
color:#000000;
}
.link_adom a:hover {
text-decoration: none;
color:#FF3333;
}
.link_adom a:active {
text-decoration: none;
color:#FF3333;
}

.link_yarok a:link {
text-decoration:none;
color:#88AA20;
}
.link_yarok a:visited {
text-decoration:none;
color:#88AA20;
}
.link_yarok a:hover {
text-decoration:underline;
color:#88AA20;
}
.link_yarok a:active {
text-decoration:none;
color:#88AA20;
}


	

